.filelinks DIV {
	PADDING-LEFT: 40px; 
	padding-top: 5px;
	padding-bottom: 20px;
	BACKGROUND: url(../static/fileicons/default.gif) no-repeat 5px 5px; 
	margin-top: 5px;
	clear: both;
}

.filelinks a{
   text-decoration:underline;
}

.filelinks .even { 

}

.filelinks .odd { 
	/*background-color: #dcdcdc; */
}

.filelinks SPAN {
	DISPLAY: block;
}

.filelinks .filecount {
	DISPLAY: block; 
	MARGIN-BOTTOM: 5px;
}

.filelinks .avi {
	BACKGROUND-IMAGE: url(../static/fileicons/avi.gif)! important;
}

.filelinks .bmp {
	BACKGROUND-IMAGE: url(../static/fileicons/bmp.gif)! important;
}

.filelinks .doc {
	BACKGROUND-IMAGE: url(../static/fileicons/doc.gif)! important;
}

.filelinks .exe {
	BACKGROUND-IMAGE: url(../static/fileicons/exe.gif)! important;
}

.filelinks .jpg {
	BACKGROUND-IMAGE: url(../static/fileicons/jpg.gif)! important;
}

.filelinks .mov {
	BACKGROUND-IMAGE: url(../static/fileicons/mov.gif)! important;
}

.filelinks .mp3 {
	BACKGROUND-IMAGE: url(../static/fileicons/mp3.gif)! important;
}

.filelinks .mpeg {
	BACKGROUND-IMAGE: url(../static/fileicons/mpeg.gif)! important;
}

.filelinks .mpg {
	BACKGROUND-IMAGE: url(../static/fileicons/mpg.gif)! important;
}

.filelinks .pdf {
	BACKGROUND-IMAGE: url(../static/fileicons/pdf.gif)! important;
}

.filelinks .ppt {
	BACKGROUND-IMAGE: url(../static/fileicons/ppt.gif)! important;
}

.filelinks .tif {
	BACKGROUND-IMAGE: url(../static/fileicons/tif.gif)! important;
}

.filelinks .xls {
	BACKGROUND-IMAGE: url(../static/fileicons/xls.gif)! important;
}

.filelinks .zip {
	BACKGROUND-IMAGE: url(../static/fileicons/zip.gif)! important;
}